import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useUp3Store = defineStore('up3', () => {
    const up3 = ref()
    const setData = (value: number) => {
        up3.value = value
    }
    const getData = () => {
        return up3.value
    }
    return {
        setData,
        getData,
    }
})